a {
    color: black;
    text-decoration: none;
}

.kadomaru {
    border-radius: 10px;
}

.bg_white {
    background-color: white;
}

.bg_round20 {
    border-radius: 20px;
}

.text_center {
    text-align: center !important;
}

.to_award {
    z-index: 2;
    position: absolute;
    top: 13svh;
    right: calc(100vw - 100cqi);
    width: 12%;
}

.award_area1 {
    background-image: url(../images/uriba2025_schedule_bg_pc.png);
    background-size: cover;
    background-position: 100% 20svh;
    background-repeat: no-repeat;
    padding: 4svh 0;
    display: none;
}

.award_area2 {
    background-color: white;
}

.award_int {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 3svh 0;
}

.award_int2 {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 6svh 4vw;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 25px;
}

.award_int2:not(:first-child) {
    margin-top: 3svh;
}

.award_label {
    width: 100%;

    h2 {
        margin-top: 0;
    }

    .gp {
        width: 21vw;
        height: auto;
    }

    .sgp {
        width: 22vw;
        height: auto;
    }

    .sp {
        width: 14vw;
        height: auto;
    }

    .licensee {
        width: 29vw;
        height: auto;
        font-size: 1.7rem;
        color: darkslateblue;
    }

}

ul.winner {

    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    & li {
        text-align: center;
        font-weight: bold;
        font-size: 1.22rem;
        line-height: 1.1;
        margin: 3svh auto;

        .small {
            font-size: 0.9rem;
        }

        & img {
            margin: 2svh auto;
            filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.2));
        }
    }

}

.gp1_head:first-child {
    background-image: url(../images/uriba2025_award_bg1_head_pc.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: calc((397 / 2400) * 100vw);
}

.gp1_head {
    background-color: white;
    background-image: url(../images/uriba2025_award_bg1_head_pc.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: calc((397 / 2400) * 100vw);

    & h2 {
        text-align: center;
        margin: 0;
        padding-top: 15svh;
        font-size: 2.3rem;
        letter-spacing: 10px;
    }
}

.gp1 {
    background-color: #f0a5c7;
    padding: 5svh 0;
}

.gp2_head {
    background-color: #f0a5c7;
    background-image: url(../images/uriba2025_award_bg2_head_pc.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: calc((321 / 2400) * 100vw);
}

.gp2 {
    background-image: url(../images/uriba2025_award_bg2_pc.png);
    background-size: contain;
    background-position: top;
    background-repeat: repeat-y;
    padding: 5svh 0;
    padding-bottom: 26svh;
}

.gp3_head {
    background-color: transparent;
    background-image: url(../images/uriba2025_award_bg3_head_pc.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: calc((258 / 2400) * 100vw);
    position: relative;
    top: calc((258 / 2400) * -100vw);
}

.gp3 {
    background-color: #edbbd5;
    position: relative;
    top: calc((258 / 2400) * -100vw);
    margin-bottom: calc((258 / 2400) * -100vw);
    padding: 5svh 0;
}

.lcname {
    margin-left: 1.1vw;
    margin-bottom: 2svh;
    border-radius: 10px;
    font-size: 1.5rem;
    color: darkslateblue;
    width: fit-content
}

.winner_area {

    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

    & img {
        filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.2));
    }

    .text_area {
        width: 52%;
        box-sizing: border-box;

        & h3 {
            font-size: min(1.5rem, 36px);
            margin: 2svh auto;
        }

        .address {
            font-size: 0.9rem;
            margin-bottom: 4px;
        }

        .linkbtn a {
            display: inline-block;
            margin-top: 0svh;
            margin-bottom: 2svh;
            padding: 0.5svh 1vw;
            background-color: rgb(255, 0, 123);
            color: white;
            border-radius: 10px;
            font-size: 0.9rem;
        }

    }

    .image_area {
        width: 42%;
        box-sizing: border-box;

        .comment {

            .bold {
                font-weight: 800;
                text-align: center;
                margin: 2svh auto;
                display: block;
            }

            font-size: 0.76rem;
            margin: 2svh auto;
            margin-top: 5svh;
            text-align:justify;
        }
    }

}

.to_top {
    width: 100%;
    margin-top: 3svh;
    text-align: right;
    font-size: 0.8rem;

    & a {
        text-align: right;
        font-size: 0.9rem;
    }
}


@media screen and (max-width: 768px) {

    .text_center {
        text-align: center;
    }

    .to_award {
        z-index: 2;
        position: absolute;
        top: 24svh;
        right: 0;
        width: 30vw;
    }

    .award_area1 {
        background-image: url(../images/uriba2025_schedule_bg_pc.png);
        background-size: cover;
        background-position: 100% 20svh;
        background-repeat: no-repeat;
        padding: 0;
        display: none;
    }

    .award_area2 {
        background-color: white;
    }

    .award_int {
        width: 95%;
        margin: 0 auto;
        padding: 3svh 0;
    }

    .award_int2 {
        width: 90%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 6svh 4vw;
        box-sizing: border-box;
        background-color: rgba(255, 255, 255, 0.5);
        border-radius: 25px;
    }

    .award_int2:not(:first-child) {
        margin-top: 3svh;
    }

    .award_label {
        width: 100%;
        margin: 0;

        & h2 {
            margin-top: 0;
        }

        .gp {
            width: 60vw;
            margin: 0 auto;
            height: auto;
        }

        .sgp {
            width: 60vw;
            margin: 0 auto;
            height: auto;
        }

        .sp {
            width: 40vw;
            margin: 0 auto;
            height: auto;
        }

        .licensee {
            width: 75vw;
            margin: 0 auto;
            height: auto;
            font-size: 1.7rem;
            color: darkslateblue;
        }

    }

    ul.winner {

        list-style-type: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        padding: 0 2vw;

        & li {
            text-align: center;
            font-weight: bold;
            font-size: 1.6rem;
            line-height: 1.1;
            margin: 3svh auto;

            .small {
                font-size: 1rem;
            }

            & img {
                margin: 2svh auto;
                filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.2));
            }
        }

    }

    .gp1_head:first-child {
        background-color: white;
        background-image: url(../images/uriba2025_award_bg1_head_pc.png);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: calc((397 / 2400) * 100vw);
    }

    .gp1_head {
        background-color: #edbbd5;
        background-image: url(../images/uriba2025_award_bg1_head_pc.png);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: calc((397 / 2400) * 100vw);

        & h2 {
            display: none;
        }
    }

    .gp1 {
        background-color: #f0a5c7;
        padding: 3svh 0;
    }

    .gp2_head {
        background-color: #f0a5c7;
        background-image: url(../images/uriba2025_award_bg2_head_pc.png);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: calc((321 / 2400) * 100vw);
    }

    .gp2 {
        background-image: url(../images/uriba2025_award_bg2_pc.png);
        background-size: contain;
        background-position: top;
        background-repeat: repeat-y;
        padding: 3svh 0;
        padding-bottom: 8svh;
    }

    .gp3_head {
        background-color: transparent;
        background-image: url(../images/uriba2025_award_bg3_head_pc.png);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: calc((258 / 2400) * 100vw);
        position: relative;
        top: calc((258 / 2400) * -100vw);
    }

    .gp3 {
        background-color: #edbbd5;
        position: relative;
        top: calc((258 / 2400) * -100vw);
        margin-bottom: calc((258 / 2400) * -100vw);
        padding: 3svh 0;
    }

    .lcname {
        margin: 2svh auto;
        margin-bottom: 1svh;
        border-radius: 10px;
        font-size: 1.5rem;
        color: darkslateblue;
        width: fit-content
    }

    .winner_area {

        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        flex-direction: column;

        & img {
            filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.2));
        }

        .text_area {
            width: 100%;
            box-sizing: border-box;
            text-align: center;

            & h3 {
                font-size: 1.7rem;
                margin: 2svh auto;
            }

            .address {
                font-size: 1rem;
            }

            .linkbtn a {
                display: inline-block;
                margin-top: 0svh;
                margin-bottom: 2svh;
                padding: 0.5svh 7vw;
                background-color: rgb(255, 0, 123);
                color: white;
                border-radius: 10px;
                font-size: 1.1rem;
            }

        }

        .image_area {
            width: 100%;
            box-sizing: border-box;

            .comment {

                .bold {
                    font-weight: bold;
                    text-align: center;
                    margin: 2svh auto;
                    display: block;
                }

                font-size: 0.9rem;
                margin: 2svh auto;
                text-align:justify;
            }
        }

    }

    .to_top {
        width: 100%;
        margin-top: 3svh;
        text-align: right;
        font-size: 0.8rem;

        & a {
            text-align: right;
            font-size: 0.9rem;
        }
    }

}